Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 08:57:30 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery maria cecilia pattaui                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria cecilia pattaui Bot:  Hi Maria Cecilia Pattaui ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6242850883 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507761081 Bo
 t:  Please wait while we transfer you to an agent Agent:  Hi Maria, Thank you for contacting us. How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maria Cecilia Pattaui ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6242850883 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query?
  Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:44 PM, 05th Jan                   Yahya                   Hi Maria, Thank you for contacting us.my name is Yahya, How may I help you?           12:44 PM, 05th Jan                     maria cecilia pattaui                    I did not receive my order           12:45 PM, 05th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:46 PM, 05th Jan                     maria cecilia pattaui                    6242850883           12:47 PM, 05th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:47 PM, 05th Jan                   Yahya                   as we can see that your order has been delivered to you on 11/18/20 3:58 PM           12:49 PM, 05th Jan                     maria cecilia pattaui                    my new order i did n
 ot receive           12:50 PM, 05th Jan                   Yahya                   please provide us the order number to do the needful           12:51 PM, 05th Jan                     maria cecilia pattaui                    6260321396           12:51 PM, 05th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:53 PM, 05th Jan                     maria cecilia pattaui                    Ok           12:53 PM, 05th Jan                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           12:54 PM, 05th Jan                     maria cecilia pattaui                    I DID NOT RECEIVE A CALL           12:54 PM, 05th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as 
 soon as possible           12:55 PM, 05th Jan                   Yahya                   do you have any other query ???           12:56 PM, 05th Jan                     maria cecilia pattaui                    No           12:56 PM, 05th Jan                   Yahya                   have a great day           12:56 PM, 05th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1957805